/* home
====================================================*/
.siteMain-homeKV {
  background: url(../../img/pages/home/bg-grain_pc.jpg) no-repeat center / cover;
  position: relative;
  inset-inline: 50%;
  width: 100vw;
  margin-inline: -50vw;
  margin-bottom: 8rem;
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.homeKV-content {
  max-width: 109rem;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: -8rem;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}
.homeKV-inner {
  position: relative;
  width: 100%;
  background: url(../../img/pages/home/bg-book_pc.png) no-repeat center /
    contain;
  padding: 6rem 0 9.2rem;
  text-align: center;
}
.homeKV-inner::before {
  position: absolute;
  content: "";
  background: url(../../img/pages/home/bg-book_accent01.png) no-repeat center /
    cover;
  width: 12.4rem;
  height: 8.6rem;
  top: 4.1rem;
  left: 4.4rem;
}
.homeKV-inner::after {
  position: absolute;
  content: "";
  background: url(../../img/pages/home/bg-book_accent02.png) no-repeat center /
    cover;
  width: 8.8rem;
  height: 11.2rem;
  top: 17.2rem;
  right: 5.2rem;
}
.logo-JA {
  width: 19.4rem;
  height: 4rem;
  margin: 0 auto 2.4rem;
}
.logo {
  width: 74.2rem;
  height: 8rem;
  margin: 0 auto 2.8rem;
}
.homeKV-text {
  color: var(--design-txt__black);
  text-align: center;
  font-family: var(--font-system);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 1179px) {
  .siteMain-homeKV {
    margin-bottom: 6.8rem;
  }
  .homeKV-content {
    max-width: 72rem;
  }
  .homeKV-inner {
    background: url(../../img/pages/home/bg-book_tab.png) no-repeat center /
      100%;
    padding: 4.2rem 0 5.8rem 0;
  }
  .homeKV-inner::before {
    width: 9rem;
    height: 6.24rem;
    top: 3rem;
    left: 2.3rem;
  }
  .homeKV-inner::after {
    width: 6.13rem;
    height: 7.8rem;
    top: 15.2rem;
    right: 2.97rem;
  }
  .logo-JA {
    width: 13.6rem;
    height: 2.8rem;
  }
  .logo {
    width: 55.7rem;
    height: 6rem;
  }
  .homeKV-text {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .siteMain-homeKV {
    background: url(../../img/pages/home/bg-grain_sp.jpg) no-repeat center /
      cover;
    margin-bottom: 4rem;
    padding-top: 2rem;
    padding-bottom: 4rem;
  }
  .homeKV-inner {
    background: url(../../img/pages/home/bg-book_sp.png) no-repeat center / 100%;
    padding: 4.6rem 0 5.2rem 0;
  }
  .homeKV-inner::before {
    width: 6rem;
    height: 4.16rem;
    top: 12rem;
    left: 1.5rem;
  }
  .homeKV-inner::after {
    width: 4rem;
    height: 5.1rem;
    top: 11.6rem;
    right: 2.47rem;
  }
  .logo-JA {
    width: 8.8rem;
    height: 1.8rem;
    margin: 0 auto 1.2rem;
  }
  .logo {
    width: 29.4rem;
    height: 3rem;
    margin: 0 auto 2rem;
  }
  .homeKV-text {
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 0.098rem;
    width: 28.6rem;
    margin: 0 auto;
  }
}
.siteMain-homeMenu {
  padding-top: 12rem;
}
.homeMenu {
  display: flex;
  gap: 4rem;
  margin-bottom: 4rem;
}
.homeMenu:last-child {
  margin-bottom: 0;
}
.homeMenu-content {
  position: relative;
  border-radius: 2rem;
  background: var(--design-white,);
  padding: 3.6rem 2.4rem 2.8rem 2.4rem;
  width: calc((100% - 8rem) / 3);
}
.homeMenu-thumbImage {
  position: absolute;
  width: 17.5rem;
  height: 14rem;
  top: -12rem;
  left: calc(50% - 8.75rem);
}
.homeMenu-thumbImage img {
  width: 100%;
  height: auto;
}
.homeMenu-inner {
  text-align: center;
}
.homeMenu-header {
  margin-bottom: 2rem;
}
.book-icon {
  margin: 0.55rem auto;
}
.homeMenu-title {
  font-family: var(--MPLUS2);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin-bottom: 0.8rem;
}
.homeMenu-text {
  color: var(--design-txt__black);
  font-family: var(--font-system);
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
.homeMenu-btn {
  position: relative;
  display: block;
  margin: 0 2rem;
  padding: 1.2rem 2.4rem 1.2rem 2rem;
  border-radius: 10rem;
  color: var(--design-white);
  text-align: center;
  font-family: var(--MPLUS2);
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.05em;
  transition: var(--transition_base);
}
.homeMenu-btn::after {
  position: absolute;
  content: "";
  background: url(../../img/icon-arrow.svg) no-repeat center / cover;
  filter: var(--svg-white);
  width: 0.7rem;
  height: 1.2rem;
  top: calc(50% - 0.6rem);
  right: 1.2rem;
}
@media only screen and (min-width: 768px) {
  .homeMenu-btn:hover {
    transform: translate(0, 8px);
  }
}
@media only screen and (max-width: 1179px) {
  .siteMain-homeMenu {
    padding-top: 11.6rem;
  }
  .homeMenu {
    gap: 3rem;
    margin-bottom: 3rem;
  }
  .homeMenu-content {
    padding: 3.6rem 1.2rem 2rem 1.2rem;
    width: calc((100% - 6rem) / 3);
  }
  .homeMenu-title {
    font-size: 1.8rem;
    margin-bottom: 0.8rem;
  }
  .homeMenu-text {
    font-size: 1.4rem;
  }
  .homeMenu-btn {
    margin: 0 0.75rem;
    padding: 0.9rem 2rem;
    font-size: 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .siteMain-homeMenu {
    padding-top: 4.4rem;
    padding-right: 6px;
  }
  .homeMenu {
    flex-direction: column;
    gap: 4rem;
    margin-bottom: 4rem;
  }
  .homeMenu-content {
    padding: 2rem 2.4rem 2.4rem 2.4rem;
    width: 100%;
  }
  .homeMenu-thumbImage {
    width: 13rem;
    height: 10.4rem;
    top: -2.4rem;
    left: unset;
    right: 0;
  }
  .homeMenu-inner {
    text-align: left;
  }
  .homeMenu-header {
    margin-bottom: 1.6rem;
  }
  .book-icon {
    margin: 0.55rem 0;
  }
  .homeMenu-btn {
    margin: 0;
    padding: 1.3rem 2.8rem 1.3rem 2rem;
    font-size: 1.6rem;
  }
  .homeMenu-btn::after {
    width: 0.8rem;
    height: 1.4rem;
    top: calc(50% - 0.7rem);
    right: 1.3rem;
  }
}
.homeMenu-content.kids {
  box-shadow: 8px 8px 0 0 var(--ja__main-color-ja__pink);
}
.kids .homeMenu-title {
  color: var(--ja__main-color-ja__pink);
}
.kids .homeMenu-btn {
  border: 2px solid var(--ja__main-color-ja__pink);
  background: var(--ja__main-color-ja__pink);
  box-shadow: 0 8px 0 0 #a7174b;
}
@media only screen and (min-width: 768px) {
  .kids .homeMenu-btn:hover {
    background: var(--design-white);
    color: var(--ja__main-color-ja__pink);
    box-shadow: 0 0 0 0 transparent;
  }
  .kids .homeMenu-btn:hover::after {
    filter: var(--svg-ja__pink);
  }
}
@media only screen and (max-width: 1179px) {
  .homeMenu-content.kids {
    box-shadow: 6px 6px 0 0 var(--ja__main-color-ja__pink);
  }
}
.homeMenu-content.bicycle {
  box-shadow: 8px 8px 0 0 var(--ja__main-color-ja__orange);
}
.bicycle .homeMenu-title {
  color: var(--ja__main-color-ja__orange);
}
.bicycle .homeMenu-btn {
  border: 2px solid var(--ja__main-color-ja__orange);
  background: var(--ja__main-color-ja__orange);
  box-shadow: 0 8px 0 0 #be7a08;
}
@media only screen and (min-width: 768px) {
  .bicycle .homeMenu-btn:hover {
    background: var(--design-white);
    color: var(--ja__main-color-ja__orange);
    box-shadow: 0 0 0 0 transparent;
  }
  .bicycle .homeMenu-btn:hover::after {
    filter: var(--svg-ja__orange);
  }
}
@media only screen and (max-width: 1179px) {
  .homeMenu-content.bicycle {
    box-shadow: 6px 6px 0 0 var(--ja__main-color-ja__orange);
  }
}
.homeMenu-content.silver {
  box-shadow: 8px 8px 0 0 var(--ja__main-color-ja__green);
}
.silver .homeMenu-title {
  color: var(--ja__main-color-ja__green);
}
.silver .homeMenu-btn {
  border: 2px solid var(--ja__main-color-ja__green);
  background: var(--ja__main-color-ja__green);
  box-shadow: 0 8px 0 0 #31a010;
}
@media only screen and (min-width: 768px) {
  .silver .homeMenu-btn:hover {
    background: var(--design-white);
    color: var(--ja__main-color-ja__green);
    box-shadow: 0 0 0 0 transparent;
  }
  .silver .homeMenu-btn:hover::after {
    filter: var(--svg-ja__green);
  }
}
@media only screen and (max-width: 1179px) {
  .homeMenu-content.silver {
    box-shadow: 6px 6px 0 0 var(--ja__main-color-ja__green);
  }
}
.homeMenu-content.parents_teacher {
  box-shadow: 8px 8px 0 0 var(--design-txt__green);
  width: 100%;
  padding: 2.8rem 4rem 3.6rem 4rem;
}
.parents_teacher .homeMenu-thumbImage {
  top: -2.2rem;
  left: unset;
  right: 6rem;
}
.parents_teacher .homeMenu-header {
  width: 78rem;
  text-align: left;
  margin-bottom: 2.4rem;
}
.parents_teacher .homeMenu-title {
  color: var(--design-txt__green);
}
.parents_teacher .book-icon {
  margin: 0.5rem 0;
}
.parents_teacher-menu {
  display: flex;
  align-items: stretch;
  gap: 3.1rem;
}
.parents_teacher-menu-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: calc((100% - 6.2rem) / 3);
  padding: 2.4rem;
  border-radius: 2rem;
  background: var(--design-white);
}
.parents_teacher-menu-icon {
  height: 2.4rem;
  margin: 0 auto 0.4rem;
}
.parents_teacher-menu-title {
  text-align: center;
  font-family: var(--MPLUS2);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 0.8rem;
}
.parents_teacher-menu-text {
  color: var(--design-txt__black);
  text-align: center;
  font-family: var(--font-system);
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
  margin-bottom: 2rem;
}
.parents_teacher-menu-btn {
  width: 100%;
}
@media only screen and (max-width: 1179px) {
  .homeMenu-content.parents_teacher {
    box-shadow: 6px 6px 0 0 var(--design-txt__green);
    padding: 2.2rem 4rem 3rem 4rem;
  }
  .parents_teacher .homeMenu-thumbImage {
    top: -1.8rem;
    right: 0;
  }
  .parents_teacher .homeMenu-header {
    width: 50rem;
    margin-bottom: 2.4rem;
  }
  .parents_teacher-menu-content {
    padding: 2rem 1.2rem;
  }
  .parents_teacher-menu-icon {
    height: 1.6rem;
    margin: 0 auto 0.2rem;
  }
  .parents_teacher-menu-title {
    font-size: 1.6rem;
  }
  .parents_teacher-menu-text {
    font-size: 1.2rem;
    margin-bottom: 2rem;
  }
  .parents_teacher-menu-btn .homeMenu-btn {
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .homeMenu-content.parents_teacher {
    padding: 2rem 2.4rem 2.4rem 2.4rem;
  }
  .parents_teacher .homeMenu-thumbImage {
    top: -2.4rem;
  }
  .parents_teacher .homeMenu-header {
    width: 100%;
    margin-bottom: 2rem;
  }
  .parents_teacher-menu-head {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 0.8rem;
    margin-bottom: 0.8rem;
  }
  .parents_teacher .homeMenu-title {
    width: 18rem;
  }
  .parents_teacher-menu {
    flex-direction: column;
    align-items: stretch;
    gap: 3.1rem;
  }
  .parents_teacher-menu-content {
    display: block;
    width: 100%;
    padding: 2.4rem;
    border-radius: 2rem;
    background: var(--design-white);
  }
  .parents_teacher-menu-icon {
    width: 2.4rem;
    height: auto;
    margin: 0;
  }
  .parents_teacher-menu-title {
    text-align: left;
    font-size: 1.8rem;
    margin-bottom: 0.2rem;
  }
  .parents_teacher-menu-text {
    text-align: left;
    font-size: 1.4rem;
    margin-bottom: 1.6rem;
  }
  .parents_teacher-menu-btn .homeMenu-btn {
    font-size: 1.6rem;
  }
}
.parents_teacher-menu-content.child {
  border: 2px solid var(--ja__main-color-ja__sky-blue);
}
.child .parents_teacher-menu-title {
  color: var(--ja__main-color-ja__sky-blue);
}
.child .parents_teacher-menu-icon {
  filter: var(--svg-ja__sky-blue);
}
.child .homeMenu-btn {
  border: 2px solid var(--ja__main-color-ja__sky-blue);
  background: var(--ja__main-color-ja__sky-blue);
  box-shadow: 0 8px 0 0 #0a7fbb;
}
@media only screen and (min-width: 768px) {
  .child .homeMenu-btn:hover {
    background: var(--design-white);
    color: var(--ja__main-color-ja__sky-blue);
    box-shadow: 0 0 0 0 transparent;
  }
  .child .homeMenu-btn:hover::after {
    filter: var(--svg-ja__sky-blue);
  }
}
@media only screen and (max-width: 767px) {
}
.parents_teacher-menu-content.primary {
  border: 2px solid var(--ja__main-color-ja__blue);
}
.primary .parents_teacher-menu-title {
  color: var(--ja__main-color-ja__blue);
}
.primary .parents_teacher-menu-icon {
  filter: var(--svg-ja__blue);
}
.primary .homeMenu-btn {
  border: 2px solid var(--ja__main-color-ja__blue);
  background: var(--ja__main-color-ja__blue);
  box-shadow: 0 8px 0 0 #1f509d;
}
@media only screen and (min-width: 768px) {
  .primary .homeMenu-btn:hover {
    background: var(--design-white);
    color: var(--ja__main-color-ja__blue);
    box-shadow: 0 0 0 0 transparent;
  }
  .primary .homeMenu-btn:hover::after {
    filter: var(--svg-ja__blue);
  }
}
.parents_teacher-menu-content.junior {
  border: 2px solid var(--ja__main-color-ja__purple);
}
.junior .parents_teacher-menu-title {
  color: var(--ja__main-color-ja__purple);
}
.junior .parents_teacher-menu-icon {
  filter: var(--svg-ja__purple);
}
.junior .homeMenu-btn {
  border: 2px solid var(--ja__main-color-ja__purple);
  background: var(--ja__main-color-ja__purple);
  box-shadow: 0 8px 0 0 #553984;
}
@media only screen and (min-width: 768px) {
  .junior .homeMenu-btn:hover {
    background: var(--design-white);
    color: var(--ja__main-color-ja__purple);
    box-shadow: 0 0 0 0 transparent;
  }
  .junior .homeMenu-btn:hover::after {
    filter: var(--svg-ja__purple);
  }
}
